Bug 105807 - Reboot after installation fails, writes 02 to screen
Reboot after installation fails, writes 02 to screen
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: 105801 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-09-27 17:41 EDT by Craig Macdonald
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-29 13:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Craig Macdonald 2003-09-27 17:41:46 EDT
Description of problem: Reboot after installation fails, writes 02 to screen 

Version-Release number of selected component (if applicable):n/a

How reproducible: Every time

Steps to Reproduce:
1.Selected to format existing partitions containing RH8 (/boot, /, 
Swap, /home) to install RH9. 

2.Chose desktop as install and default settings, Selected LILO as boot loader 
(already used in previous RH8 install) and to write to mbr 

3. Installation of all files was fine. Monitor was not detected, so chose 
generic model non interlaced 800x600 @60hz. Accepted reboot.

4. On reboot, cleared Bios, ram count, and should have loaded the Lilo
screen for os boot. This did not happen and immeadiately started to write L 02 
02 02 02 repeatedly on screen. Only choice is to do a hard reset or 
ctrl+alt+del. Rebooting goes back to same.

5. Thinking I had selected a wrong resolution I tried to repair the install 
from the install disk, using root. was unable to get Xconfigurator running. So 
I went through the install process again and followed the same steps above but 
chose a different resoution for the monitor.
Actual results: On reboot it did exactly the same

Expected results: Lilo should have loaded enabling OS to be selected and boot 
to desktop

Additional info: Although I am aware that APIC was a problem getting RH8 to 
install, this has been set to single processor mode in RH9 to aid install 
I was unable to boot into the win2k install. I had to format the partition and 
reinstall. I also removed the Linux partition. This obviously wrote a new mbr.

Unable to supply any output or information, as needed the win2k install to be 
up and running immediately for work use.
Comment 1 Craig Macdonald 2003-09-27 17:51:53 EDT
*** Bug 105801 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2003-09-29 13:00:35 EDT
From the lilo documentation:
   0x02   "Address mark not found". This usually indicates a media problem.
    Try again several times.

Please verify that your hard drive doesn't have bad sectors in the areas where
things are being written as that's usually the cause of this.

Note You need to log in before you can comment on or make changes to this bug.